Subject: New Reply Received - Good evening, I have a credit of my returned items of 118 Qatari riyals, which I haven’t used yet, but in my center point app my account is not displayed nor my credit balance, please check and confirm me at the earliest thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 07:48:44 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Good evening, I have a credit of my returned items of 118 Qatari riyals, which I haven’t used yet, but in my center point app my account is not displayed nor my credit balance, please check and confirm me at the earliest thank you  Ticket comment <div>Thank you for your response.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023 at 10:00 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rabiya,</div>
<div dir="ltr">
<br>Thank you for ​your patience.<br><br>We sincerely apologize for the inconvenience caused and really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We are contacting you regarding the your issue of My credit balance. We have been notified by the tech team that your issue had been resolved and the My credit balance was showing.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We also checked and found you used the QAR 101.8356 in your order 4717476116 which was successfully delivered to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769849